Subject: Ticket Assigned - payment issues
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 23:48:02 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  payment issues User                             03:43 AM, 06th Mar                     User                    As you can see           03:43 AM, 06th Mar                     User                    I paid for an order but it doesn’t show in order history it’s still in the shopping cart           03:44 AM, 06th Mar                   hessah                   Hi, Thank you for contacting us. How may I help you?           03:44 AM, 06th Mar                   hessah                   Could you please share your order number so that I can assist you further?           03:44 AM, 06th Mar                     User                    as you can see the payment is already done via mastercard           03:44 AM, 06th Mar                     User                    The payment is accepted but i got no order number           03:45 AM, 06th Mar                     User                    or any other details           03:45 AM, 06th Mar                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           03:46 AM, 06th Mar                   hessah                   Do you have any other questions that I can help you with?           03:46 AM, 06th Mar                     User                    Thank you for jow           03:46 AM, 06th Mar                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:47 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5797016